.cssload-piano {
    margin: auto;
    width: 40px;
    height: 10px;
    font-size: 10px;
}
.cssload-piano > div {
    height: 100%;
    width: 100%;
    display: block;
    margin-bottom: 0.6em;
    animation: stretchdelay 0.96s infinite ease-in-out;
    -o-animation: stretchdelay 0.96s infinite ease-in-out;
    -ms-animation: stretchdelay 0.96s infinite ease-in-out;
    -webkit-animation: stretchdelay 0.96s infinite ease-in-out;
    -moz-animation: stretchdelay 0.96s infinite ease-in-out;
}
.cssload-piano .cssload-rect2 {
    animation-delay: -0.8s;
    -o-animation-delay: -0.8s;
    -ms-animation-delay: -0.8s;
    -webkit-animation-delay: -0.8s;
    -moz-animation-delay: -0.8s;
}
.cssload-piano .cssload-rect3 {
    animation-delay: -0.64s;
    -o-animation-delay: -0.64s;
    -ms-animation-delay: -0.64s;
    -webkit-animation-delay: -0.64s;
    -moz-animation-delay: -0.64s;
}



@keyframes stretchdelay {
    0%, 40%, 100% {
        transform: scaleX(0.8);
        background-color: rgb(1,84,91);
        box-shadow: 0 0 0 rgba(10,10,10,0.1);
    }
    20% {
        transform: scaleX(1);
        background-color: rgb(23,153,165);
        box-shadow: 0 5px 6px rgba(10,10,10,0.4);
    }
}

@-o-keyframes stretchdelay {
    0%, 40%, 100% {
        -o-transform: scaleX(0.8);
        background-color: rgb(1,84,91);
        box-shadow: 0 0 0 rgba(10,10,10,0.1);
    }
    20% {
        -o-transform: scaleX(1);
        background-color: rgb(23,153,165);
        box-shadow: 0 5px 6px rgba(10,10,10,0.4);
    }
}

@-ms-keyframes stretchdelay {
    0%, 40%, 100% {
        -ms-transform: scaleX(0.8);
        background-color: rgb(1,84,91);
        box-shadow: 0 0 0 rgba(10,10,10,0.1);
    }
    20% {
        -ms-transform: scaleX(1);
        background-color: rgb(23,153,165);
        box-shadow: 0 5px 6px rgba(10,10,10,0.4);
    }
}

@-webkit-keyframes stretchdelay {
    0%, 40%, 100% {
        -webkit-transform: scaleX(0.8);
        background-color: rgb(1,84,91);
        box-shadow: 0 0 0 rgba(10,10,10,0.1);
    }
    20% {
        -webkit-transform: scaleX(1);
        background-color: rgb(23,153,165);
        box-shadow: 0 5px 6px rgba(10,10,10,0.4);
    }
}

@-moz-keyframes stretchdelay {
    0%, 40%, 100% {
        -moz-transform: scaleX(0.8);
        background-color: rgb(1,84,91);
        box-shadow: 0 0 0 rgba(10,10,10,0.1);
    }
    20% {
        -moz-transform: scaleX(1);
        background-color: rgb(23,153,165);
        box-shadow: 0 5px 6px rgba(10,10,10,0.4);
    }
}
